Otros productos

Mensaje: "La extensión de Norton no pudo instalarse debido a que no es compatible con Firefox versión 57 o Nightly Firefox versión 58"

Las versiones más antiguas de la extensión de Norton para Firefox no funcionan después de actualizarlo a Firefox 57 en Mac OS 10.9.x. Para reparar este problema, elimine manualmente la versión más antigua de la extensión de Norton e instale la versión más reciente.

Para Norton Security 5.10.x y Norton Internet Security 6.x, solo hay disponibles extensiones anteriores de Norton que no son compatibles con Firefox 57 o posterior.

PASO 1

Elimine manualmente la extensión de Norton

  1. Abra Firefox.

  2. En el extremo superior derecho, haga clic en el icono de Abrir menú y haga clic en Complementos.

  3. En la pestaña Extensiones anteriores, junto a Norton Security, haga clic en Eliminar.

PASO 2

Cómo instalar la extensión de Norton

  1. Abra Firefox.

  2. Para descargar e instalar automáticamente la extensión de Norton, visite la página Norton Password Manager.

  3. Para asegurarse de que se instaló el complemento, haga clic en el icono del menú Abrir y haga clic en Complementos.

  4. En la pestaña Extensiones, asegúrese de que la extensión de Norton esté instalada y activa.

La solución me facilitó el manejo de mi problema.

No

Ayúdenos a mejorar esta solución.

Gracias por ayudarnos a mejorar esta experiencia.

¿Qué le gustaría hacer ahora?

Busque soluciones o contáctenos.

ID del documento: v125041781
Sistema operativo: Mac OS X
Última modificación: 02/07/2019